2345724 - SMP 3.0 SP11 upgrade fails - SMP | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

2345724 - SMP 3.0 SP11 upgrade fails - SMP


When upgrading SAP Mobile Platform (SMP) 3.0 Sp10.x with SP11 the installer reports an upgrade from SMP 3.0 SP09 PL04 even if the server is on SP10.
It fails with error:
"...com.installshield.sybaseuep.event.dialog.silent.PanelLastSilentImpl, err, Could not successfully update system nonProxyHosts settings. Error(s) occurred during installation. See installation log"
On Linux for all shell scripts (*.sh) the execute flag was missing.




  • SAP Mobile Platform (SMP) 3.0 SP10.x



SAP Mobile Platform 3.0


SMP3, SMP30, SMP3.0, upgrade, upgrading, nonProxyHost, PanelLastSilentImpl, compatible, older, version,  SMP3.0SP11, SMP3.0SP10 , KBA , MOB-ONP , SAP Mobile Platform on Premise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.